<ion-view view-title="Chat" ng-controller="ChatsCtrl">
  <ion-content>
    <div class="item item-divider">
      Atendimento
    </div>
    <ion-list class="list-links">
        <a class="item item-links item-icon-right" href="#/tab/chats/chats-view/director">
            Diretoria
            <i class="icon ion-chevron-right icon-accessory"></i>
        </a>
        <a class="item item-links item-icon-right" href="#/tab/chats/chats-view/academic">
            Secretaria
            <i class="icon ion-chevron-right icon-accessory"></i>
        </a>

    </ion-list>

  </ion-content>
</ion-view>
